• 0538 605 20 99
  • 0216 475 74 19

Joomla 3.9.7 ve Joomla 3.9.8 Yayınlandı



Joomla projesi geliştirici takımı Joomla 3.9.7 sürümünü yayınladıktan kısa bir süre sonra Joomla 3.9.8 sürümünü de yayınladlar. Joomla 3.9.7 kırk tan fazla adet hata düzeltmesi ve iyileştirme içeren aynı zamanda 3 adet güvenlik açığının kapatıldığı bir bakım ve güvenlik sürümüdür. Joomla 3.9.8 ise Joomala 3.9.7 de bulunan Fransız yardım sunucusu hatasının giderildiği bir bakım sürümüdür. Sonuç olarak Joomla 3.9.8 e Joomla 3.9.6 dan sonra hata ve düzeltmelerin de içinde bulunduğu aynı zamanda güvenlik açıklarının da kapatıldığı bir sürüm olarak bakılabilir.

Joomla 3.9.8 ile kapatılan güvenlik açıkları
Düşük Öncelikli - Çekirdek - com_actionlogs da CSV enjeksiyonu. ( Joomla 3.9.0 - 3.9.6 arası )
Düşük Öncelikli - Çekirdek - Alt form alanındaki XSS açığı. ( Joomla 3.6.0 - 3.9.6 arası )
Düşük Öncelikli - Çekirdek - com_joomlaupdate in ACL açığı. ( Joomla 3.8.13 - 3.9.6 arası )

Joomla 3.9.8 ile aşağıdakiler dahil olmak üzere çeşitli hata ve iyileştirmeleri ele almaktadır.
Toplu iş sistemi : Modüllerinin ve kategorilerinin kopya izinleri.
Aşamalı önbellek iyileştirmeleri.
Com_content : Çoğaltılmış özel alanları önlemek için düzeltme.
RTL iyileştirmeleri.
TinyMCE geliştirmeleri.
RSS : Doğru kategoriyi görüntülemek için düzeltme.
Kullanıcı kaydı : Doğru http şeması kullanıldı.
Medya Yöneticisi : Symlinked klasörler için dizin geçişini düzeltme.
Hata düzeltmelerinin tam listesi için GitHub u ziyaret ediniz.

Joomla! kullanıcılarının sitelerini daha stabil ve güvenli bir kullanım için Joomla! 3.9.8 e güncellemelerini tavsiye ediyoruz.

Güncelleme işleminden önce sitenizin yedeğini almayı unutmayınız.

Joomla 3.9.8 genel sürümü ( İngilizce ) indirmek için tıklayınız.
Joomla 3.9.8 ya yükseltme paketini ( İngilizce ) indirmek için tıklayınız.
Joomla 3.9.8 Türkçe dil paketini indirmek için tıklayınız.
Joomla 3.9.8 sistem gereksinimlerini öğrenmek için tıklayınız.